/*
 Theme Name:     Downing 2019
 Description:    Downing Theme
 Author:         Downing Design
 Author URI:     https://downing.nz/
 Template:       Divi
 Version:        1.0.0
*/

/* Theme customization starts here
------------------------------------------------------- */

body, h1, h2, h3, h4, h5, h6, p, a, ol {
    font-family: aktiv-grotesk-extended, sans-serif;
}

body, p {
    font-weight: 300!important;
}

body #page-container .et_slide_in_menu_container {
    transition: all .2s ease !important;
}

blockquote {
    font-size: 22px;
    font-style: italic;
    border-left:0px;
    color: #38c2f4;
}

/*  Menu Styles */

.portfolio-cat {
    display: none;
}

header {
    background-color: transparent !important;
}

#wptime-plugin-preloader {
    z-index: 999999 !important;
}

.background-white {
    background-color: #fff;
}

.et_fullwidth_nav #main-header .container {
    margin-top: 20px;
}

.mobile_menu_bar {
    width: auto !important;
}

.mobile_menu_bar:before {
    content: "menu";
    color: #ffffff !important;
    font-family: inherit !important;
    font-size: 16px !important;
}

.black:before {
    color: #000000 !important;
}

.tg-filters-holder {
    display: flex!important;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
}

.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu::before {
    content: "close";
    color: #ffffff !important;
    font-family: inherit !important;
    font-size: 16px !important;
}

.et-social-facebook a:hover {
    color: #3b5998 !important;
}

.et-social-instagram a:hover {
    color: #f2003c !important;
}

.et-social-vimeo a:hover{
	color: #86c9ef !important;
}

.contact-details-section a {
    padding: 0px !important;
}

.contact-details-section h4>a:nth-child(1) {
    display: none;
}

.contact-details-section h4 a {
    font-size: 18px !important;
}

.contact-details-section h4, .contact-details-section h4 a {
    color: #898989 !important;
}

.et_close_search_field {
    display: none !important;
}

/* Portfolio Styles */

.tg-cats-holder a {
    display: flex!important;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: flex-start
}

.tg-blog-skin .tg-item-media-holder:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.article-title {
    color: black!important;
    line-height: 1.2em!important;
}

/* Articles Styles */

#grid-401 .tg-search-holder .tg-search-inner {
    border: 1px solid #D4D4D4;
    border-radius: 15px;
}

#grid-401 .tg-search-holder .tg-nav-color {
    font-weight: unset;
    color: #d4d4d4 !important;
}

#grid-401 .tg-search-holder .tg-search-clear {
    border-left: 1px solid #d4d4d4;
}

/*** Take out the divider line between content and sidebar ***/

#main-content .container:before {
    background: none;
}

/*** Expand the content area to fullwidth ***/

@media (min-width: 981px) {
    #left-area {
        width: 100%;
        padding: 23px 0px 0px !important;
        float: none !important;
    }
}

/*** Hide Sidebar for all pages ***/

.page #sidebar {
    display: none;
}

/* Section Styles */

.fullpage-wrapper {
    padding-top: 0px !important;
}

/* .et_pb_code_inner {
    background-color: #000;
} */

/* .background-white{
	border: 20px solid black;
}

.no-border{
	border-width: 0px;
} */

.section h1 {
    padding-top: 10px;
    padding-bottom: 30px;
}

.section-decription p:nth-child(2):not(.contact-section-p){
	padding-bottom: 2em !important;
}
.section-heading {
    font-weight: 600 !important;
}

.section-heading:after {
    content: "";
    display: block;
    padding-top: 10px;
    border-bottom: 4px solid black;
    transition: width 0.8s;
    width: 0;
}

.section.active>.fp-tableCell p.section-heading::after {
    width: 15% !important;
    transition-delay: .66s;
}

.section-one-downing-moon-container {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

#section-one-downing-moon-container-hidden {
    opacity: 0;
    z-index: 99;
}

.section-one-description-container {
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    bottom: 5%;
    left: 50%;
}

.section-one-description-container h1, .section-one-hero-text h1 {
    text-align: center;
    color: #ffffff;
}

.section-one-hero-text {
    width: 100%;
    display: none;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}

#spin {
    color: #ffffff;
    font-size: 54px;
}

.section-one-scrol-down {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    bottom: 10%;
    left: 50%;
    cursor: pointer;
}

.icon-scroll {
    position: absolute;
    left: 50%;
}

.icon-scroll {
    width: 20px;
    height: 36px;
    margin-left: -20px;
}

@-webkit-keyframes mouse-scroll {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }
}

@-o-keyframes mouse-scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -o-transform: translateY(20px);
    }
}

@-moz-keyframes mouse-scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }
}

@keyframes mouse-scroll {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0;
        transform: translateY(20px);
    }
}

.section-decription {
    padding-bottom: 5%;
}

.scroll-to-section {
    cursor: pointer;
}

.section-content {
    max-width: 800px;
    margin: 0 auto;
}

#row-intro {
    background-color: #000;
}

.animation-wrapper img {
    width: 130px;
    height: auto;
}

.section a {
    color: #353535;
}

.contact-section h1, .contact-section p, .contact-section a {
    color: #e5e5e5;
    text-align: center;
}

.contact-section h1 {
    line-height: 1.5em;
}

.downing-map .gm-style .gm-style-iw-d {
    overflow: initial !important;
}
.call-to-action-button{
	font-weight: bold;
	position:relative;
}


/* .call-to-action-button {
  font-weight: 500;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 8px 20px;
  line-height: 1.7em;
  background: transparent;
  border: 2px solid;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
}

a.call-to-action-button {
  background-color: transparent;
  border: 2px solid #000;
  color: #000 !important;
}

a.call-to-action-button:hover {
  background: transparent;
  border: 2px solid #000;
  padding: 8px 34px 8px 14px !important;
  
}

a.call-to-action-button:after {
  font-family: 'ETmodules';
  font-size: 32px;
  opacity: 0;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1em;
  content: "\35";
  position: absolute;
  margin-left: -1em;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

a.call-to-action-button:hover:after {
  opacity: 1;
  display: block!important;
  font-family: 'ETmodules';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  right: 0px;
  top: 5px;
  margin-left: 0;
} */

/* .call-to-action-button, .call-to-action-button:visited, .call-to-action-button:hover, .call-to-action-button:active {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  transition: 0.5s color ease;
  text-decoration: none;
  color: #000;
}

.call-to-action-button:hover {
  color: #2ea3f2;
}

.call-to-action-button.after:after {
  content: "";
  transition: 0.5s all ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
}

.call-to-action-button.after:after {
  bottom: -0.25em;
}

.call-to-action-button.after:after {
  height: 5px;
  height: 0.35rem;
  width: 0;
  background: #2ea3f2;
}

.call-to-action-button:after {
  left: 0;
}

.call-to-action-button.after:hover:after {
  width: 100%;
} */
.table {
	display: table;
	margin: 0 auto;
}

ul#horizontal-list {
  list-style: none;
  text-align:center;
}

ul#horizontal-list li {
	font-size: 14px;
	display: inline;
}
ul#horizontal-list li a{
	color: #919191;
}
ul#horizontal-list li:not(:last-child){

}
/* ========== Section text animation ========== */

/* .section>.fp-tableCell h1, .section>.fp-tableCell p, .case-study-section .slide h1, .case-study-section .slide a {
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.section.active>.fp-tableCell h1, .section.active>.fp-tableCell p, .case-study-section.active .slide.active h1, .case-study-section.active .slide.active a {
    opacity: 1;
} */

/* .section.active>.fp-tableCell p, .section.active>.fp-tableCell h1, .case-study-section.active .slide.active h1, .case-study-section.active .slide.active a {
    transition-delay: .55s;
}
 */
.section.active .highligted-text.blue span {
    -webkit-animation: color-change-blue 1s infinite;
    -moz-animation: color-change-blue 1s infinite;
    -o-animation: color-change-blue 1s infinite;
    -ms-animation: color-change-blue 1s infinite;
    animation: color-change-blue 1s infinite;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.I-1 {
    animation-delay: 1s !important;
    animation-duration: 2s !important;
}

.I-2 {
    animation-delay: 1.5s !important;
    animation-duration: 2s !important;
}

.I-3 {
    animation-delay: 2s !important;
    animation-duration: 2s !important;
}

.I-4 {
    animation-delay: 2.5s !important;
    animation-duration: 2s !important;
}

@-webkit-keyframes color-change-blue {
    0% {
        color: #353535;
    }
    50% {
        color: #2bc2f4;
    }
    100% {
        color: #2bc2f4;
    }
}

@-moz-keyframes color-change-blue {
    0% {
        color: #353535;
    }
    50% {
        color: #2bc2f4;
    }
    100% {
        color: #2bc2f4;
    }
}

@-o-keyframes color-change-blue {
    0% {
        color: #353535;
    }
    50% {
        color: #2bc2f4;
    }
    100% {
        color: #2bc2f4;
    }
}

@keyframes color-change-blue {
    0% {
        color: #353535;
    }
    50% {
        color: #2bc2f4;
    }
    100% {
        color: #2bc2f4;
    }
}

.section.active>.fp-tableCell p+p {
    transition-delay: .66s;
}

.highligted-text {
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 50%, #f2f2f2 50%);
    background-position: -0% 0;
    background-size: 201% auto;
    text-decoration: none;
    transition: background-position 0.5s ease-out;
}

.highligted-text:hover {
    background-position: -99.99% 0;
}

a.view-project-link:before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #405374;
    visibility: hidden;
    transition: all 0.5s ease-in-out !important;
}

a.view-project-link:hover:before {
    visibility: visible;
    width: 100%;
}

/* Case study section styles */

.fp-controlArrow {
    display: none !important;
}

.fp-slidesNav.fp-bottom {
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50% !important;
    right: auto !important;
}

.fp-slidesNav a span {
    background: #b7b7b7 !important;
}

.slide.tyee-cs {
    background-color: #000;
}

.slide.tiata-cs {
    background-color: #061d4d;
}

.slide.ora-2019 {
    background-color: #e1e1e1;
}

.case-study-description {
    position: relative;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tiata-cs .case-study-description {
    bottom: 0 !important;
}

.npd .case-study-image {
    background-image: url('/wp-content/uploads/2019/05/Downing-design-website-marketing-portfolio-NPD.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.npd .case-study-image img {
    visibility: hidden;
    height: 100vh
}

.case-study-description h1, .case-study-description p {
    text-align: center;
}

.slide h1, .slide p {
    color: #ffffff;
}

.view-project-link {
    color: #898989 !important;
    text-align: center;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.ora-2019 .case-study-description {
    bottom: 5%;
}

.ora-2019 .case-study-description h1 {
    color: #71883f;
}

.ora-2019 .case-study-image img {
    height: 100%;
}

.ora-2019 a.view-project-link:before {
    background-color: #71883f;
}

.npd .case-study-description h1 {
    color: white;
}

.npd a.view-project-link:before {
    background-color: red;
}

.npd .case-study-description {
    bottom: 25% !important;
}

/* Contact Section */

.contact-section .section-content {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
}
.contact-section{
	background-color: #000;
}
/* Appraoch Section */

.section-approach .et_pb_column_2, .section-approach .et_pb_column_4, .section-approach .et_pb_column_6, .section-approach .et_pb_column_12, .section-approach .et_pb_column_14, .section-approach .et_pb_column_16 {
    width: 25%
}

.section-approach .et_pb_column_3, .section-approach .et_pb_column_5, .section-approach .et_pb_column_13, .section-approach .et_pb_column_15 {
    width: 1%;
}

/* Grid Hover animation */

.tg-item-media-inner:before {
    content: "";
    border-top: 4px solid red;
    transition: width 0.8s;
    width: 0;
}

.tg-item-media-inner:hover:before {
    width: 100%;
}

/* Hide Script Section----------- */

.hideScript {
    display: none;
}

/* 3D Object */

.postid-709 canvas {
    width: 100% !important;
    cursor: grab;
}

.postid-709 canvas.mouseDown:hover {
    cursor: grabbing;
}

.npd-3d-model-container {
    position: relative;
}

.npd-3d-loader {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Footer Styles */

#main-footer {
    display: none;
}

.web-footer a:hover {
    color: #707070;
}

a[title~=facebook]:hover {
    color: #3b5998;
}

a[title~=Instagram]:hover {
    color: #f2003c;
}

a[title~=Vimeo]:hover {
    color: #1ab7ea;
}

a[title~=LinkedIn]:hover {
    color: #0e76a8;
}

a[title~=Youtube]:hover {
    color: #ff0000;
}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 24px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 320px) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
	a.menu-email {
    	font-size: 18px !important;
	}
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .section-content {
        max-width: 80%;
    }
    .case-study-image {
        display: flex;
        justify-content: center;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 54px;
    }
}

/* iPads (landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .section-content {
        max-width: 80%;
    }
    .case-study-image {
        display: flex;
        justify-content: center;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 54px;
    }
}

@media only screen and (max-width: 760px) {
    .portfolio-cat {
        display: none!important;
    }
    .npd-3d-model {
        position: absolute;
        top: 60% !important;
    }
}

/* iPads (portrait) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .section-content {
        max-width: 80%;
    }
    .case-study-image {
        display: flex;
        justify-content: center;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 54px;
    }
}

/**********
iPad 3
**********/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .section-content {
        max-width: 80%;
    }
    .case-study-image {
        display: flex;
        justify-content: center;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 54px;
    }
}

/* Desktops and laptops ----------- */

@media only screen and (min-width: 1224px) {
    .section-content {
        max-width: 800px;
    }
    .case-study-image {
        display: flex;
        justify-content: center;
    }
    .flex-row {
        display: flex;
        align-items: center;
    }
    .webites-slider .et_pb_slide_description {
        display: none;
    }
    .npd-3d-row {
        display: flex;
    }
    .npd-3d-description {
        display: flex;
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }
	.npd .case-study-description {
    	bottom: 17% !important;
    }
}

/* Large screens ----------- */

@media only screen and (min-width: 1824px) {
    .case-study-image {
        display: flex;
        justify-content: center;
    }
}

/* iPhone 4 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 20%
    }
    .section-decription p {
        font-size: 10px;
        line-height: 1.5em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
     .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p, .contact-section-description {
        font-size: 12px;
        line-height: 1.6em;
    }
    .section-one-description-container h1{
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
    .contact-details-section a {
        padding: 0px !important;
    }
    .menu-email {
        font-size: 18px !important;
    }
	a.call-to-action-button:after {
	  font-size: 26px;
	}
	ul#horizontal-list li a{
		font-size: 10px;
	}
	.contact-section p, .contact-section-description{
		padding-bottom: 1em !important;
	}
	
}

/* iPhone 5 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 20%
    }
    .section-decription p {
        font-size: 10px;
        line-height: 1.5em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
     .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

/* iPhone 6, 7, 8 ----------- */

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 20%
    }
    .section-decription p {
        font-size: 10px;
        line-height: 1.5em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
   .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

/* iPhone 6+, 7+, 8+ ----------- */

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 20% !important;
    }
    .section-decription p {
        font-size: 10px !important;
        line-height: 1.5em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
   .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

/* iPhone X ----------- */

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
     .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
     .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

/* iPhone XS Max, XR ----------- */

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
     .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a {
        font-size: 18px !important;
        padding: 10px 0 !important;
    }
}

/* Samsung Galaxy S3 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 20%;
    }
    .section-decription p {
        font-size: 10px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
     .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 12px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

/* Samsung Galaxy S4 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 20%
    }
    .section-decription p {
        font-size: 10px;
        line-height: 1.5em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
    .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

/* Samsung Galaxy S5 ----------- */

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 20%
    }
    .section-decription p {
        font-size: 10px;
        line-height: 1.5em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
   .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
    .section-content {
        max-width: 70%;
    }
    .animation-wrapper img {
        width: 25%
    }
    .section-decription p {
        font-size: 16px;
        line-height: 1.6em;
    }
    .section-one-description-container h1, .contact-section-description {
        font-size: 20px;
    }
    .section.active>.fp-tableCell p.section-heading::after {
        width: 25% !important;
    }
    #spin {
        font-size: 32px;
    }
     .et_slide_in_menu_container #mobile_menu_slide li a:not(.menu-email) {
        font-size: 30px !important;
        padding: 10px 0 !important;
    }
}

@media only screen and (min-width: 1024px) {
    .flex-row {
        display: flex;
        align-items: center;
    }
	.npd .case-study-description {
    	bottom: 17% !important;
	}
}

@media only screen and (max-width: 980px) {
    .npd-3d-row {
        position: relative;
    }
    .npd-3d-description {
        z-index: 999;
    }
    .npd-3d-model {
        position: absolute;
        top: 33%
    }
    .npd-section-6 {
        margin-top: 40%;
    }
	.npd .case-study-description {
    	bottom: 35%;
	}
	.npd .view-project-link{
		color: #fff !important;
	}
	.page-id-212 .tg-portfolio-skin .tg-element-1{
		font-size: 16px !important;
	}
}

@media only screen and (max-width: 768px) {
	.section-one-hero-text{
		display:block;
	}
}
